uuid:
  -
    value: 4b1e22b5-1672-4848-a76a-d7bb5d38f813
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:25:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: kunstlerroman
description:
  -
    value: 'A <a href="#bildungsroman" title="#bildungsroman">bildungsroman</a> in which the protagonist is an writer or some other type of artist.'
    format: null
    processed: |
      <p>A &lt;a href=&quot;#bildungsroman&quot; title=&quot;#bildungsroman&quot;&gt;bildungsroman&lt;/a&gt; in which the protagonist is an writer or some other type of artist.</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 7a8648aa-ef42-4c04-b261-09b7e7486510
  -
    target_type: taxonomy_term
    target_uuid: 7a8648aa-ef42-4c04-b261-09b7e7486510
  -
    target_type: taxonomy_term
    target_uuid: 7a8648aa-ef42-4c04-b261-09b7e7486510
changed:
  -
    value: '2023-12-08T06:25:44+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'kunstlerroman | LEAF'
    description: 'A bildungsroman in which the protagonist is an writer or some other type of artist.'
    canonical_url: 'http://default/taxonomy/term/245'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:25:44+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/kunstlerroman'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.7a8648aa-ef42-4c04-b261-09b7e7486510
      - taxonomy_term.genre.7a8648aa-ef42-4c04-b261-09b7e7486510
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
